Bug 863635 - texlive-debuginfo-1:2012-1.20120926_r27815.fc19 is empty
texlive-debuginfo-1:2012-1.20120926_r27815.fc19 is empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2012-10-06 03:47 EDT by Ville Skyttä
Modified: 2013-07-02 19:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-07 04:08:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-10-06 03:47:16 EDT
texlive-debuginfo-1:2012-1.20120926_r27815.fc19 is empty.

Based on a quick look at the build log, it seems that the culprit could be that "install" and "install-sh" are invoked in several places with the -s option.
http://kojipkgs.fedoraproject.org//packages/texlive/2012/1.20120926_r27815.fc19/data/logs/x86_64/build.log
Comment 1 Jindrich Novy 2012-10-07 04:08:50 EDT
Just built new TeX Live without stripping. It should produce valid debuginfo now. Thanks for noticing!

Note You need to log in before you can comment on or make changes to this bug.